package com.ss.android.ugc.aweme.friends.service;

import android.app.Activity;
import android.content.Intent;
import android.os.Handler;
import com.bytedance.covode.number.Covode;

public interface IContactService {
    static {
        Covode.recordClassIndex(81292);
    }

    Intent LIZ(Activity activity);

    void LIZ();

    void LIZ(Handler handler);
}
